## rust-dateparser 0.2.0

=== debian/changelog ===
rust-dateparser (0.2.0-1) unstable; urgency=medium

  * Package dateparser 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 10:14:40 +0200
