=== debian/control ===
Source: rust-dateparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dateparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dateparser
Homepage: https://github.com/waltzofpearls/dateparser
X-Cargo-Crate: dateparser
Rules-Requires-Root: no

Package: librust-dateparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-dateparser+default-dev (= ${binary:Version}),
 librust-dateparser-0-dev (= ${binary:Version}),
 librust-dateparser-0+default-dev (= ${binary:Version}),
 librust-dateparser-0.2-dev (= ${binary:Version}),
 librust-dateparser-0.2+default-dev (= ${binary:Version}),
 librust-dateparser-0.2.0-dev (= ${binary:Version}),
 librust-dateparser-0.2.0+default-dev (= ${binary:Version})
Description: Parse dates in string formats that are commonly used - Rust source code
 This package contains the source for the Rust dateparser crate, packaged by
 debcargo for use with cargo and dh-cargo.
