=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.0 --all-targets --all-features
Features: test-name=rust-dateparser:@
Depends: dh-cargo (>= 18), librust-chrono-tz-0.6+default-dev, librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.0 --all-targets
Features: test-name=librust-dateparser-dev:default
Depends: dh-cargo (>= 18), librust-chrono-tz-0.6+default-dev, librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.0 --all-targets --no-default-features
Features: test-name=librust-dateparser-dev:
Depends: dh-cargo (>= 18), librust-chrono-tz-0.6+default-dev, librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, @
Restrictions: allow-stderr, skip-not-installable
