## rust-dateparser 0.2.1

=== debian/changelog ===
rust-dateparser (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Package dateparser 0.2.1 from crates.io using debcargo 2.7.10
  * Fix autopkgtest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 23:09:03 -0400
