=== debian/control ===
Source: rust-dateparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.75-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dateparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dateparser
Homepage: https://github.com/waltzofpearls/dateparser
X-Cargo-Crate: dateparser
Rules-Requires-Root: no

Package: librust-dateparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-regex-1+default-dev (>= 1.10.2-~~)
Provides:
 librust-dateparser+default-dev (= ${binary:Version}),
 librust-dateparser-0-dev (= ${binary:Version}),
 librust-dateparser-0+default-dev (= ${binary:Version}),
 librust-dateparser-0.2-dev (= ${binary:Version}),
 librust-dateparser-0.2+default-dev (= ${binary:Version}),
 librust-dateparser-0.2.1-dev (= ${binary:Version}),
 librust-dateparser-0.2.1+default-dev (= ${binary:Version})
Description: Parse dates in string formats that are commonly used - Rust source code
 Source code for Debianized Rust crate "dateparser"
