=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.1 --all-targets --all-features
Features: test-name=rust-dateparser:@
Depends: dh-cargo (>= 31), rustc, librust-chrono-tz-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.1 --all-targets
Features: test-name=librust-dateparser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-chrono-tz-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dateparser 0.2.1 --all-targets --no-default-features
Features: test-name=librust-dateparser-dev:
Depends: dh-cargo (>= 31), rustc, librust-chrono-tz-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
